Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Megan Linn" <[email-masked]>
Date: Wed, 26 Jun 2013 12:07:40 -0400

Hello Megan.
I still have not heard back from Labor and Regulations regarding the Workers' Comp.  I just sent another email.  Hopefully they will get back with me soon.  I will let you know as soon as I can get a definite answer.
Thank you,
Michael B
LLPS

From: Megan Linn 
Sent: Monday, June 24, 2013 6:12 PM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

Good afternoon!  Just wanted to check in.have you been able to determine what the WC changes were in July 2011 to the SD poster?

Thanks,
Megan

From: Megan Linn 
Sent: Wednesday, June 12, 2013 1:27 PM
To: 'LLPS Customer Service'
Subject: RE: LLPS Contact Us Submission

Hi Michael ~

Yes, I would definitely appreciate you looking into what the WC changes were to the South Dakota poster.

Thanks!!!

Megan

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Wednesday, June 12, 2013 12:38 PM
To: Megan Linn
Subject: Re: LLPS Contact Us Submission

Hello Megan.

I did a little more digging and according to the date I have on my "cheat sheet", there is a revision date of July 2011 for the Workers Compensation section of the poster.  I do not have older copies of the posters to compare so I am not sure if it was just formatting or actual text changes in the laws.  I can send an email over to that department and see if they can get me more specific information if you would like.  Just let me know and I will make a request.  I am truly sorry that I do not have any further information at this time but I do appreciate your patience and understanding regarding this matter .

Thank you,
Michael B
LLPS

From: Megan Linn 

Sent: Wednesday, June 12, 2013 11:44 AM

To: LLPS Customer Service 

Subject: RE: LLPS Contact Us Submission

Thanks!  Yes, we did purchase them from your company.  Are you able to tell me if there have been any changes to the South Dakota poster?

Megan Linn

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Wednesday, June 12, 2013 9:28 AM
To: Megan Linn
Subject: Re: LLPS Contact Us Submission

Hello Megan.

I am not sure if you received your posters from our company so I can not guarantee that they are fully up-to-date.  However, the Federal poster has had multiple changes since 2010 so I am confident that one would need updating regardless of who you got those from.  You can order the Federal poster separately.  However it is cheaper to order a complete set, (state and federal), if you wanted to order the state posters later on.  If you would like to place an order, you can do so by phone by calling Customer Service at 877-321-4144.  Let us know if you have any additional questions or concerns.

Thank you,
Michael B
LLPS

From: LLPS 

Sent: Wednesday, June 12, 2013 10:13 AM

To: [email-masked] 

Subject: LLPS Contact Us Submission

Name: Megan Linn

Company: Oahe Child Development Center

E-mail Address: [email-masked]

Telephone: 2246603

Message: Good morning! The labor law posters we have in our staff room are
dated 2010. According to the South Dakota information, the most
recent update to the poster was in regards to Workers Comp on
7/24/2009. Based on this, I believe our 2010 posters are the most
current. Please confirm whether or not my thinking is accurate. 

Thanks! 
Megan Linn 
Fiscal Administrator

Request generated on June 12th, 2013 at 10:13 AM EST from the IP address 24.230.150.122